<!DOCTYPE html><!-- Tells browser HTML5 is used-->

<html>

<head>
   <title>CSS </title>
   <!-- Internal css-->
    <style>
        body
        {
            background-color: lightgreen;
            font-family: Verdana, Geneva, Tahoma, sans-serif;
        }
        h1{
            color: black;
        }
    </style>

    <!-- External CSS 
    link: links the documnet with external resources like css and javascript
     rel="styleshett": tells that resource linked is css
    href: location-->

    <link rel="stylesheet" href="cssBasic.css" />
</head>

<body style="background-color: blue;">

  <div>Lorem ipsum dolor, sit amet consectetur 
      adipisicing elit. Accusantium et eligendi 
      quaerat qui adipisci saepe repudiandae beatae 
      consequuntur maxime veniam quod ullam nobis fuga 
      vel ipsa, consequatur aspernatur? Rem, ad?
    </div>
   <div>
       preference inline > external > internal
   </div>
   
   <h1>Learning HTML by doing!</h1>
    <div id="topics-learnt">Topics learnt: HTML, CSS</div>
      
    <div class="container">
    <h3>HTML</h3>

      <!-- div tag divides content across sections -->
      <div class="tile" id="tile1">
        All HTML tags go inside the "html" element
      </div>
      <div class="tile">
        "title" tag content is displayed on the browser's title bar
      </div>
      <div class="tile">"div" tag divides content across sections</div>
      <div class="tile">"b" tag makes text bold</div>
    </div>

    <div class="container">
      <h3>CSS</h3>

      <div class="tile">CSS adds style to the HTML document</div>
      <div class="tile">
        "link" tag can be used to set the CSS file to be used
      </div>
      <div class="tile">Child elements inherit styles from its parent</div>
      <div class="tile">
        Different metrics like px, %, pt can be used to specify length
      </div>
    </div>

    <!-- p tag's used to wrap text -->
    <!-- b tag makes the text it wrap, bold -->
    <p><b>Created by: Crio.Do</b></p>

</body>


</html>
</pre>